local fn = _gn(0xF3365489E0DD50F9)
--- Toggles the incoming missile warning system for specified vehicle.
-- @param vehicle Vehicle to toggle warning system for.
-- @param toggle `true` to enable, `false` to disable.
function Global.SetVehicleMissileWarningEnabled(vehicle, toggle)
	return fn(vehicle, toggle)
end
